1. jenerator_inc's Avatar
    maybe I'm just stupid...... this is my first BB and my 5 year old Macbook is running on OS 10.4.11-
    when i try to download BB desktop manager and download the BB application a notice says "this software does not support your current OS-Please upgrade to the latest version".
    Latest version of what? my os system? new BB software?
    wha??????

    Posted from my CrackBerry at wapforums.crackberry.com
    06-20-10 06:03 PM
  2. diegonei's Avatar
    Try the Mac version:

    https://www.blackberry.com/Downloads...0996B0A4A20B01
    06-20-10 06:28 PM
LINK TO POST COPIED TO CLIPBOARD